## univention-postgrey 8.0.0-1A~5.0.0.202009231727

=== debian/changelog ===
univention-postgrey (8.0.0-1A~5.0.0.202009231727) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 23 Sep 2020 17:27:25 +0200

univention-postgrey (8.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:18 +0200

univention-postgrey (7.0.0-4) unstable; urgency=medium

  * Bug #51146: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 18:00:07 +0200

univention-postgrey (7.0.0-3) unstable; urgency=medium

  * Bug #50647: Change of order in postinst script.
  * Bug #50647: reverted last change

 -- Tobias Wenzel <wenzel@univention.de>  Tue, 17 Mar 2020 13:19:54 +0100

univention-postgrey (7.0.0-2) unstable; urgency=medium

  * Bug #50647: Set UCRV mail/postfix/greylisting/client/whitelist and
    mail/postfix/greylisting/recipient/whitelist to update /etc/default/postgrey
    correctly during the installation of univention-postgrey.

 -- Tobias Wenzel <wenzel@univention.de>  Wed, 12 Feb 2020 09:18:41 +0100

univention-postgrey (7.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:35 +0100

univention-postgrey (6.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:31 +0100

univention-postgrey (5.0.0-3) unstable; urgency=low

  * Bug #43555: fix program name to allow detection of service status

 -- Daniel Troeder <troeder@univention.de>  Wed, 08 Nov 2017 10:39:26 +0100

univention-postgrey (5.0.0-2) unstable; urgency=low

  * Bug #43470: Handle UCRV */autostart through systemd
  * Bug #43874: help systemd track pidfile

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 Mar 2017 08:52:56 +0100

univention-postgrey (5.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:21 +0200

univention-postgrey (4.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:08:47 +0100

univention-postgrey (3.0.1-1) unstable; urgency=low

  * updated init script (Bug #36637) 

 -- Felix Botner <botner@univention.de>  Thu, 13 Nov 2014 13:38:38 +0100

univention-postgrey (3.0.0-1) unstable; urgency=medium

  * Update to UCS 4.0 (Bug #35264)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Fri, 15 Aug 2014 15:50:49 +0200

univention-postgrey (2.0.0-2) unstable; urgency=low

  * Bug #30945: updated UCR variable descriptions

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 29 Oct 2013 09:39:09 +0100

univention-postgrey (2.0.0-1) unstable; urgency=low

  * Bump version for UCS 3.2, update copyright years for 2013
  * Update/review UCR variable descriptions (Bug #30945)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Fri, 05 Jul 2013 15:13:01 +0200

univention-postgrey (1.0.2-2) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:18 +0200

univention-postgrey (1.0.2-1) unstable; urgency=low

  * fixed UCR template (Bug #23775)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 19 Oct 2011 18:32:45 +0200

univention-postgrey (1.0.1-2) unstable; urgency=low

  * do not unset variable on removal (Bug #23775)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 14 Oct 2011 16:49:08 +0200

univention-postgrey (1.0.1-1) unstable; urgency=low

  * renamed files (Bug #23775)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 14 Oct 2011 12:49:18 +0200

univention-postgrey (1.0.0-0) unstable; urgency=low

  * initial release (Bug #23775)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 13 Oct 2011 16:42:22 +0200
