=== debian/control ===
Source: univention-postgrey
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.8.2

Package: univention-postgrey
Architecture: all
Depends:
 postgrey,
 univention-base-files,
 ${misc:Depends},
Description: UCS Postfix gray-listing configuration
 This packages adds specific configuration, espcially client whitelist
 definitions, to the package postgrey.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
