## univention-postgrey 8.0.2-1A~5.0.0.202302031949

=== debian/changelog ===
univention-postgrey (8.0.2-1A~5.0.0.202302031949) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:49:09 +0100

univention-postgrey (8.0.2-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:38 +0100

univention-postgrey (8.0.1-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 28 Sep 2022 19:51:26 +0200
