## univention-postgrey 9.0.1A~5.1.0.202402201054

=== debian/changelog ===
univention-postgrey (9.0.1A~5.1.0.202402201054) ucs5-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 20 Feb 2024 10:54:41 +0100

univention-postgrey (9.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 08:51:33 +0100

univention-postgrey (8.0.3-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:40 +0100
